Bug 181233 - New port: comms/qsstv ressurect SSTV utility
Summary: New port: comms/qsstv ressurect SSTV utility
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Diane Bruce
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-12 02:40 UTC by Stephen Hurd
Modified: 2013-08-15 06:10 UTC (History)
0 users

See Also:


Attachments
qsstv-shar.txt (11.34 KB, text/plain; charset=UTF-8)
2013-08-14 18:49 UTC, hurds
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Hurd freebsd_committer 2013-08-12 02:40:00 UTC
Resurrect and take maintainership of comms/qsstv.

Fix: 

New port attached.
How-To-Repeat: qsstv was removed for being old and crusty.
Comment 1 Diane Bruce freebsd_committer 2013-08-12 02:48:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->db

I'll take it.
Comment 2 Diane Bruce 2013-08-12 02:52:31 UTC
On Mon, Aug 12, 2013 at 01:35:03AM +0000, Stephen Hurd wrote:
> 
> >Number:         181233
> >Category:       ports
> >Synopsis:       New port: comms/qsstv ressurect SSTV utility
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       low
> >Responsible:    freebsd-ports-bugs
> >State:          open
> >Quarter:        
> >Keywords:       
> >Date-Required:
> >Class:          change-request
> >Submitter-Id:   current-users
> >Arrival-Date:   Mon Aug 12 01:40:00 UTC 2013
> >Closed-Date:
> >Last-Modified:
> >Originator:     Stephen Hurd
> >Release:        9.1-RELEASE-p4
> >Organization:
> >Environment:
> FreeBSD portable 9.1-RELEASE-p4 FreeBSD 9.1-RELEASE-p4 #0: Mon Jun 17 11:42:37 UTC 2013     root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC  amd64
> >Description:
> Resurrect and take maintainership of comms/qsstv.
> 
> >How-To-Repeat:
> qsstv was removed for being old and crusty.
> >Fix:
> New port attached.
> 
> >Release-Note:
> >Audit-Trail:
> >Unformatted:
> _______________________________________________
> freebsd-ports-bugs@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
> To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"

Sorry this one was sitting in my tinderbox with a problem. I'll email
you the details so it can be fixed and committed ASAP. It should have
been PR'd in the first place. 
 

Diane
-- 
- db@FreeBSD.org db@db.net http://www.db.net/~db
Comment 3 hurds 2013-08-14 18:49:17 UTC

Updated port attached incorporating feedback from db@
Comment 4 Diane Bruce freebsd_committer 2013-08-15 02:53:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2013-08-15 06:03:45 UTC
Author: db
Date: Thu Aug 15 01:52:50 2013
New Revision: 324748
URL: http://svnweb.freebsd.org/changeset/ports/324748

Log:
  - restore qsstv and update to latest
  - reassign maintainership
  - This update moves qsstv to QT4
  
  PR:		ports/181233
  Submitted by:	Stephen Hurd <shurd@sasktel.net>

Added:
  head/comms/qsstv/
     - copied from r323677, head/comms/qsstv/
  head/comms/qsstv/files/patch-no_designer   (contents, props changed)
  head/comms/qsstv/files/patch-src_camcontrol.ui   (contents, props changed)
  head/comms/qsstv/files/patch-src_configdialog.cpp   (contents, props changed)
  head/comms/qsstv/files/patch-src_configform.ui   (contents, props changed)
  head/comms/qsstv/files/patch-src_documentation_html_gettingstarted.html   (contents, props changed)
  head/comms/qsstv/files/patch-src_freqform.ui   (contents, props changed)
  head/comms/qsstv/files/patch-src_soundcontrol.ui   (contents, props changed)
  head/comms/qsstv/files/patch-src_src.pro   (contents, props changed)
  head/comms/qsstv/files/patch-src_sweepform.ui   (contents, props changed)
Deleted:
  head/comms/qsstv/files/patch-configdialog.cpp
  head/comms/qsstv/files/patch-qsstv.pro
Modified:
  head/comms/Makefile
  head/comms/qsstv/Makefile   (contents, props changed)
  head/comms/qsstv/distinfo   (contents, props changed)
  head/comms/qsstv/pkg-descr   (contents, props changed)
  head/comms/qsstv/pkg-plist   (contents, props changed)

Modified: head/comms/Makefile
==============================================================================
--- head/comms/Makefile	Thu Aug 15 00:24:56 2013	(r324747)
+++ head/comms/Makefile	Thu Aug 15 01:52:50 2013	(r324748)
@@ -126,6 +126,7 @@
     SUBDIR += qico
     SUBDIR += qpage
     SUBDIR += qrq
+    SUBDIR += qsstv
     SUBDIR += remserial
     SUBDIR += rtl-sdr
     SUBDIR += rubygem-callsign

Modified: head/comms/qsstv/Makefile
==============================================================================
--- head/comms/qsstv/Makefile	Thu Jul 25 23:23:47 2013	(r323677)
+++ head/comms/qsstv/Makefile	Thu Aug 15 01:52:50 2013	(r324748)
@@ -1,47 +1,42 @@
-# ports collection makefile for:	qsstv
-# Date created:		28 August 2004
-# Whom:			db
-#
 # $FreeBSD$
-#
 
 PORTNAME=	qsstv
-PORTVERSION=	6.0a
-PORTREVISION=	7
+PORTVERSION=	7.1.7
 CATEGORIES=	comms hamradio
-MASTER_SITES=	http://users.telenet.be/on4qz/snapshots/download/ \
+MASTER_SITES=	http://users.telenet.be/on4qz/qsstv/downloads/ \
 		${MASTER_SITE_LOCAL}
 MASTER_SITE_SUBDIR=	db
+DISTNAME=	${PORTNAME}_${PORTVERSION}
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	db@FreeBSD.org
+MAINTAINER=	shurd@sasktel.net
 COMMENT=	Amateur Radio SSTV/FAX reception program for unix
 
-BUILD_DEPENDS=	qmake:${PORTSDIR}/devel/qmake
+LIB_DEPENDS=	fftw3:${PORTSDIR}/math/fftw3 \
+		hamlib:${PORTSDIR}/comms/hamlib \
+		asound:${PORTSDIR}/audio/alsa-lib
+BUILD_DEPENDS=	v4l_compat>=0:${PORTSDIR}/multimedia/v4l_compat
 
-HAS_CONFIGURE=	yes
-USE_GMAKE=	yes
-USE_QT_VER=	3
-CONFIGURE_ENV=	QMAKESPEC=${LOCALBASE}/share/qt/mkspecs/freebsd-g++
-CONFIGURE_ARGS=	--qtdir=${QT_PREFIX}
-MAKE_ARGS+=	QTDIR=${QT_PREFIX} \
-		QMAKESPEC=${LOCALBASE}/share/qt/mkspecs/freebsd-g++ \
-		DESTDIR="" TARGET="qsstv" DOCSDIR="${DOCSDIR}"
+USE_QT4=	gui network moc_build qmake_build rcc_build uic_build
 
-post-patch:
-	${REINPLACE_CMD} -e 's|%%DOCSDIR%%|${DOCSDIR}|g' \
-	${WRKSRC}/configdialog.cpp
+OPTIONS_DEFINE=	DOCS
 
-do-configure:
-	cd ${WRKSRC}; \
-	${SETENV} ${CONFIGURE_ENV} ${LOCALBASE}/bin/qmake -spec ${LOCALBASE}/share/qt/mkspecs/freebsd-g++ ${PORTNAME}.pro; \
+.include <bsd.port.options.mk>
 
-do-install:
-	${INSTALL_PROGRAM} -m 755 ${WRKSRC}/qsstv ${PREFIX}/bin
-.if !defined(NOPORTDOCS)
-	${MKDIR} ${DOCSDIR}
-	${INSTALL_DATA} ${WRKSRC}/doc/*.png ${DOCSDIR}
-	${INSTALL_DATA} ${WRKSRC}/doc/*.html ${DOCSDIR}
+.if ! ${PORT_OPTIONS:MDOCS}
+INSTALL_WRKSRC=	${WRKSRC}/src
+INSTALL_TARGET=	install_target
 .endif
 
+post-patch:
+	@${RM} -f ${WRKSRC}/src/documentation/html/gettingstarted.html.orig
+	@${REINPLACE_CMD} -e 's|%%DOCSDIR%%|${DOCSDIR}|g' \
+	    ${WRKSRC}/src/configdialog.cpp ${WRKSRC}/src/src.pro
+	@${REINPLACE_CMD} -e 's|%%PREFIX%%|${PREFIX}|g' \
+	    ${WRKSRC}/src/src.pro
+
+do-configure:
+	@cd ${WRKSRC}; \
+	    ${SETENV} ${CONFIGURE_ENV} ${QMAKE} ${QMAKEFLAGS} ${DISTNAME}.pro
+
 .include <bsd.port.mk>

Modified: head/comms/qsstv/distinfo
==============================================================================
--- head/comms/qsstv/distinfo	Thu Jul 25 23:23:47 2013	(r323677)
+++ head/comms/qsstv/distinfo	Thu Aug 15 01:52:50 2013	(r324748)
@@ -1,2 +1,2 @@
-SHA256 (qsstv-6.0a.tgz) = 21f5d75075ec6181587abb1b9b008ff38de7a7a93e03de0d029fb8275847aeb8
-SIZE (qsstv-6.0a.tgz) = 881154
+SHA256 (qsstv_7.1.7.tgz) = ae713985af1072ab267c280dcb81c830a9a026545cf402444e1f72a3e7f25f00
+SIZE (qsstv_7.1.7.tgz) = 2116410

Added: head/comms/qsstv/files/patch-no_designer
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/comms/qsstv/files/patch-no_designer	Thu Aug 15 01:52:50 2013	(r324748)
@@ -0,0 +1,15 @@
+--- src/widgets/qvumeter.h.orig	2008-02-21 09:01:00.000000000 -0800
++++ src/widgets/qvumeter.h	2013-08-11 17:41:46.000000000 -0700
+@@ -22,11 +22,10 @@
+ #define QVUMETER_H
+ 
+ #include <QtGui>
+-#include <QtDesigner/QDesignerExportWidget>
+ #include <math.h>
+ 
+ 
+-class QDESIGNER_WIDGET_EXPORT QVUMeter : public QWidget
++class Q_DECL_IMPORT QVUMeter : public QWidget
+ {
+     Q_OBJECT
+     Q_PROPERTY(QColor colorBg READ colorBg WRITE setColorBg);

Added: head/comms/qsstv/files/patch-src_camcontrol.ui
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/comms/qsstv/files/patch-src_camcontrol.ui	Thu Aug 15 01:52:50 2013	(r324748)
@@ -0,0 +1,10 @@
+--- src/camcontrol.ui.orig	2008-06-20 09:47:28.000000000 -0700
++++ src/camcontrol.ui	2013-08-11 18:22:01.000000000 -0700
+@@ -475,7 +475,6 @@
+   </layout>
+  </widget>
+  <layoutdefault spacing="6" margin="11" />
+- <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
+  <customwidgets>
+   <customwidget>
+    <class>Q3Frame</class>

Added: head/comms/qsstv/files/patch-src_configdialog.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/comms/qsstv/files/patch-src_configdialog.cpp	Thu Aug 15 01:52:50 2013	(r324748)
@@ -0,0 +1,19 @@
+--- src/configdialog.cpp.orig	2013-06-30 19:37:03.000000000 -0700
++++ src/configdialog.cpp	2013-06-30 19:38:19.000000000 -0700
+@@ -100,14 +100,14 @@
+ 	txImagesPath=qSettings.value("txImagesPath",QString(getenv("HOME"))+"/").toString();
+ 	templatesPath=qSettings.value("templatesPath",QString(getenv("HOME"))+"/").toString();
+ 	audioPath=qSettings.value("audioPath",QString(getenv("HOME"))+"/").toString();
+-	docPath  =qSettings.value("docPath",QString("/usr/share/doc/qsstv/")).toString();
++	docPath  =qSettings.value("docPath",QString("%%DOCSDIR%%")).toString();
+ 	defaultImageFormat=qSettings.value("defaultImageFormat","png").toString();
+ 	samplingrate=qSettings.value("samplingrate",11025).toInt();
+ 	rxClock=qSettings.value("rxclock",11025.).toDouble();
+ 	txClock=qSettings.value("txclock",11025.).toDouble();
+ 	inputAudioDevice=qSettings.value("inputAudioDevice","default").toString();
+ 	outputAudioDevice=qSettings.value("outputAudioDevice","default").toString();
+-	serialPort=qSettings.value("serialPort","/dev/ttyS0").toString();
++	serialPort=qSettings.value("serialPort","/dev/ttyu0").toString();
+   radioModel=qSettings.value("radioModel","dummy").toString();
+   civAddress=qSettings.value("civAddress",0x70).toInt();
+   baudrate=qSettings.value("baudrate",9600).toInt();

Added: head/comms/qsstv/files/patch-src_configform.ui
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/comms/qsstv/files/patch-src_configform.ui	Thu Aug 15 01:52:50 2013	(r324748)
@@ -0,0 +1,10 @@
+--- src/configform.ui.orig	2013-08-11 18:17:50.000000000 -0700
++++ src/configform.ui	2013-08-11 18:18:00.000000000 -0700
+@@ -2963,7 +2963,6 @@
+   </layout>
+  </widget>
+  <layoutdefault spacing="6" margin="11"/>
+- <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
+  <resources/>
+  <connections>
+   <connection>

Added: head/comms/qsstv/files/patch-src_documentation_html_gettingstarted.html
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/comms/qsstv/files/patch-src_documentation_html_gettingstarted.html	Thu Aug 15 01:52:50 2013	(r324748)
@@ -0,0 +1,11 @@
+--- src/documentation/html/gettingstarted.html.orig	2013-06-30 20:08:44.000000000 -0700
++++ src/documentation/html/gettingstarted.html	2013-06-30 20:08:51.000000000 -0700
+@@ -112,7 +112,7 @@
+ <li>CIV Address: only used for ICOM, default is 112 (hex: 0x70)</li>
+ <li>Serial Port/host: either the serial port (e.g. /dev/ttyUSB0) or the host address (e.g. localhost:4532)</li>
+ <li>Handshake, Parity, Data bits, Stop bits, Baudrate: serial port settings</li>
+-<li>PTT Serial Port: serial port (e.g. /dev/ttyS0) only used if "Enable PTT serial Interface" is selected</li>
++<li>PTT Serial Port: serial port (e.g. /dev/ttyu0) only used if "Enable PTT serial Interface" is selected</li>
+ </ul>
+ </li>
+ </ul>

Added: head/comms/qsstv/files/patch-src_freqform.ui
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/comms/qsstv/files/patch-src_freqform.ui	Thu Aug 15 01:52:50 2013	(r324748)
@@ -0,0 +1,10 @@
+--- src/freqform.ui.orig	2013-08-11 18:18:41.000000000 -0700
++++ src/freqform.ui	2013-08-11 18:18:46.000000000 -0700
+@@ -281,7 +281,6 @@
+   </layout>
+  </widget>
+  <layoutdefault spacing="6" margin="11" />
+- <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
+  <resources/>
+  <connections>
+   <connection>

Added: head/comms/qsstv/files/patch-src_soundcontrol.ui
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/comms/qsstv/files/patch-src_soundcontrol.ui	Thu Aug 15 01:52:50 2013	(r324748)
@@ -0,0 +1,10 @@
+--- src/soundcontrol.ui.orig	2013-08-11 18:20:01.000000000 -0700
++++ src/soundcontrol.ui	2013-08-11 18:20:09.000000000 -0700
+@@ -209,7 +209,6 @@
+   </layout>
+  </widget>
+  <layoutdefault spacing="6" margin="11" />
+- <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
+  <resources/>
+  <connections>
+   <connection>

Added: head/comms/qsstv/files/patch-src_src.pro
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/comms/qsstv/files/patch-src_src.pro	Thu Aug 15 01:52:50 2013	(r324748)
@@ -0,0 +1,22 @@
+--- src/src.pro.orig	2012-01-04 13:11:46.000000000 -0800
++++ src/src.pro	2013-06-30 20:05:22.000000000 -0700
+@@ -180,15 +180,15 @@
+ QMAKE_EXTRA_TARGETS   +=   dox
+ message(dox will be generated)
+ }
+-dox.path=/usr/share/doc/$$TARGET
++dox.path=%%DOCSDIR%%
+ dox.files= $$PWD/documentation/html/*
+ 
+- LIBS += -L/usr/lib64 \
++ LIBS += \
+   -lfftw3 \
+   -lasound \
+   -lhamlib
+ 
+-target.path=/usr/local/bin
+-target.extra = strip $(TARGET); cp -f $(TARGET) $${PREFIX}/bin/$(TARGET)
++target.path=%%PREFIX%%/bin
++target.extra = strip $(TARGET); cp -f $(TARGET) %%PREFIX%%/bin/$(TARGET)
+ INSTALLS +=target
+ INSTALLS +=dox

Added: head/comms/qsstv/files/patch-src_sweepform.ui
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/comms/qsstv/files/patch-src_sweepform.ui	Thu Aug 15 01:52:50 2013	(r324748)
@@ -0,0 +1,10 @@
+--- src/sweepform.ui.orig	2013-08-11 18:20:48.000000000 -0700
++++ src/sweepform.ui	2013-08-11 18:20:55.000000000 -0700
+@@ -248,7 +248,6 @@
+   </layout>
+  </widget>
+  <layoutdefault spacing="6" margin="11"/>
+- <pixmapfunction>qPixmapFromMimeSource</pixmapfunction>
+  <resources/>
+  <connections>
+   <connection>

Modified: head/comms/qsstv/pkg-descr
==============================================================================
--- head/comms/qsstv/pkg-descr	Thu Jul 25 23:23:47 2013	(r323677)
+++ head/comms/qsstv/pkg-descr	Thu Aug 15 01:52:50 2013	(r324748)
@@ -1,3 +1,3 @@
-SSTV decode and Version 5 supports FAX reception
+Amateur Radio SSTV/FAX transmit and reception program for unix
 
 WWW: http://users.telenet.be/on4qz/

Modified: head/comms/qsstv/pkg-plist
==============================================================================
--- head/comms/qsstv/pkg-plist	Thu Jul 25 23:23:47 2013	(r323677)
+++ head/comms/qsstv/pkg-plist	Thu Aug 15 01:52:50 2013	(r324748)
@@ -1,54 +1,68 @@
 bin/qsstv
+%%PORTDOCS%%%%DOCSDIR%%/_r_x.html
+%%PORTDOCS%%%%DOCSDIR%%/_t_x.html
 %%PORTDOCS%%%%DOCSDIR%%/arrow.png
-%%PORTDOCS%%%%DOCSDIR%%/colorpicker.png
-%%PORTDOCS%%%%DOCSDIR%%/colorselect.png
-%%PORTDOCS%%%%DOCSDIR%%/config_cust.png
-%%PORTDOCS%%%%DOCSDIR%%/config_cw.png
-%%PORTDOCS%%%%DOCSDIR%%/config_fax.png
-%%PORTDOCS%%%%DOCSDIR%%/config_ftp.png
-%%PORTDOCS%%%%DOCSDIR%%/config_gen.png
-%%PORTDOCS%%%%DOCSDIR%%/config_interf.png
-%%PORTDOCS%%%%DOCSDIR%%/config_rep.png
+%%PORTDOCS%%%%DOCSDIR%%/bc_s.png
+%%PORTDOCS%%%%DOCSDIR%%/calibration.png
+%%PORTDOCS%%%%DOCSDIR%%/camera.png
+%%PORTDOCS%%%%DOCSDIR%%/changelog.html
+%%PORTDOCS%%%%DOCSDIR%%/closed.png
+%%PORTDOCS%%%%DOCSDIR%%/config.png
+%%PORTDOCS%%%%DOCSDIR%%/doubletone.png
+%%PORTDOCS%%%%DOCSDIR%%/doxygen.css
+%%PORTDOCS%%%%DOCSDIR%%/doxygen.png
 %%PORTDOCS%%%%DOCSDIR%%/edit.png
-%%PORTDOCS%%%%DOCSDIR%%/editor.png
-%%PORTDOCS%%%%DOCSDIR%%/eraser.png
+%%PORTDOCS%%%%DOCSDIR%%/editor.html
+%%PORTDOCS%%%%DOCSDIR%%/editor_1.png
+%%PORTDOCS%%%%DOCSDIR%%/editor_2.png
+%%PORTDOCS%%%%DOCSDIR%%/editor_3.png
 %%PORTDOCS%%%%DOCSDIR%%/fcircle.png
-%%PORTDOCS%%%%DOCSDIR%%/fgbgcolor.png
 %%PORTDOCS%%%%DOCSDIR%%/fileopen.png
-%%PORTDOCS%%%%DOCSDIR%%/fileprint.png
 %%PORTDOCS%%%%DOCSDIR%%/filesave.png
-%%PORTDOCS%%%%DOCSDIR%%/font.png
 %%PORTDOCS%%%%DOCSDIR%%/frect.png
-%%PORTDOCS%%%%DOCSDIR%%/gallery.png
-%%PORTDOCS%%%%DOCSDIR%%/help.png
-%%PORTDOCS%%%%DOCSDIR%%/image.png
-%%PORTDOCS%%%%DOCSDIR%%/imagesize.png
-%%PORTDOCS%%%%DOCSDIR%%/index-1.html
-%%PORTDOCS%%%%DOCSDIR%%/index-10.html
-%%PORTDOCS%%%%DOCSDIR%%/index-11.html
-%%PORTDOCS%%%%DOCSDIR%%/index-12.html
-%%PORTDOCS%%%%DOCSDIR%%/index-13.html
-%%PORTDOCS%%%%DOCSDIR%%/index-2.html
-%%PORTDOCS%%%%DOCSDIR%%/index-3.html
-%%PORTDOCS%%%%DOCSDIR%%/index-4.html
-%%PORTDOCS%%%%DOCSDIR%%/index-5.html
-%%PORTDOCS%%%%DOCSDIR%%/index-6.html
-%%PORTDOCS%%%%DOCSDIR%%/index-7.html
-%%PORTDOCS%%%%DOCSDIR%%/index-8.html
-%%PORTDOCS%%%%DOCSDIR%%/index-9.html
+%%PORTDOCS%%%%DOCSDIR%%/ftv2blank.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2doc.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2folderclosed.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2folderopen.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2lastnode.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2link.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2mlastnode.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2mnode.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2node.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2plastnode.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2pnode.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2splitbar.png
+%%PORTDOCS%%%%DOCSDIR%%/ftv2vertline.png
+%%PORTDOCS%%%%DOCSDIR%%/gallery.html
+%%PORTDOCS%%%%DOCSDIR%%/Gallery_rx.png
+%%PORTDOCS%%%%DOCSDIR%%/Gallery_template.png
+%%PORTDOCS%%%%DOCSDIR%%/Gallery_tx.png
+%%PORTDOCS%%%%DOCSDIR%%/gettingstarted.html
 %%PORTDOCS%%%%DOCSDIR%%/index.html
+%%PORTDOCS%%%%DOCSDIR%%/installation.html
+%%PORTDOCS%%%%DOCSDIR%%/jquery.js
 %%PORTDOCS%%%%DOCSDIR%%/line.png
-%%PORTDOCS%%%%DOCSDIR%%/penbox.png
-%%PORTDOCS%%%%DOCSDIR%%/qsstv.png
-%%PORTDOCS%%%%DOCSDIR%%/rot_shear.png
-%%PORTDOCS%%%%DOCSDIR%%/rxwindow.png
+%%PORTDOCS%%%%DOCSDIR%%/nav_f.png
+%%PORTDOCS%%%%DOCSDIR%%/nav_h.png
+%%PORTDOCS%%%%DOCSDIR%%/navtree.css
+%%PORTDOCS%%%%DOCSDIR%%/navtree.js
+%%PORTDOCS%%%%DOCSDIR%%/open.png
+%%PORTDOCS%%%%DOCSDIR%%/pages.html
+%%PORTDOCS%%%%DOCSDIR%%/qsstv.css
+%%PORTDOCS%%%%DOCSDIR%%/replay.png
+%%PORTDOCS%%%%DOCSDIR%%/resize.js
+%%PORTDOCS%%%%DOCSDIR%%/rxwidget.png
 %%PORTDOCS%%%%DOCSDIR%%/start.png
 %%PORTDOCS%%%%DOCSDIR%%/stop.png
-%%PORTDOCS%%%%DOCSDIR%%/testsignal.png
+%%PORTDOCS%%%%DOCSDIR%%/sweep.png
+%%PORTDOCS%%%%DOCSDIR%%/tab_a.png
+%%PORTDOCS%%%%DOCSDIR%%/tab_b.png
+%%PORTDOCS%%%%DOCSDIR%%/tab_h.png
+%%PORTDOCS%%%%DOCSDIR%%/tab_s.png
+%%PORTDOCS%%%%DOCSDIR%%/tabs.css
 %%PORTDOCS%%%%DOCSDIR%%/text.png
+%%PORTDOCS%%%%DOCSDIR%%/todo.html
 %%PORTDOCS%%%%DOCSDIR%%/tone.png
-%%PORTDOCS%%%%DOCSDIR%%/transparency.png
-%%PORTDOCS%%%%DOCSDIR%%/txwindow.png
-%%PORTDOCS%%%%DOCSDIR%%/whatsthis.png
-%%PORTDOCS%%%%DOCSDIR%%/zoom.png
+%%PORTDOCS%%%%DOCSDIR%%/txwidget.png
+%%PORTDOCS%%%%DOCSDIR%%/whatsnew.html
 %%PORTDOCS%%@dirrm %%DOCSDIR%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"